<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Assignment 10</title>
</head>
<body>
    <button id="addBtn" style="height: 60px; width: 170px; margin: 50px 40%;">Add</button>
    <div class="container" style="margin: 10px 150px;">
    </div>

    <script src="script.js"></script>
</body>
</html>